const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
class BrowsingrecordsService extends ServiceBase {
  constructor() {
    super("template", ServiceBase.getDaoName(BrowsingrecordsService));
  }
}
module.exports = BrowsingrecordsService;